User:JoeyDay/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(...almost)
(I love it. Moved it to the global stylesheet...)
Line 6: Line 6:
  #p-personal a.new:visited {
  #p-personal a.new:visited {
     color:#f00;
     color:#f00;
-
}
 
-
 
-
#bodyContent a[href ^="http://www.homestarrunner.com"] {
 
-
    background: url(/skins/monobook/hr.png) center left no-repeat !important;
 
-
    padding-left: 21px !important;
 
  }
  }

Revision as of 04:15, 5 May 2005

 a:visited {
    color:#00f;
 }

 a.new:visited,
 #p-personal a.new:visited {
    color:#f00;
 }